## pytest-astropy-header 0.1.2

=== debian/changelog ===
pytest-astropy-header (0.1.2-3) unstable; urgency=medium

  * Allow missing astropy-helpers error messages
  * Revert "Add astropy-helpers package to test dependencies"

 -- Ole Streicher <olebole@debian.org>  Thu, 29 Oct 2020 09:53:47 +0100

pytest-astropy-header (0.1.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Ole Streicher ]
  * Add astropy-helpers package to test dependencies

 -- Ole Streicher <olebole@debian.org>  Thu, 29 Oct 2020 09:27:18 +0100

pytest-astropy-header (0.1.2-1) unstable; urgency=low

  * Fix d/watch again (pkg name this time)
  * New upstream version 0.1.2
  * Drop Fix-bad-import.patch: applied upstream

 -- Ole Streicher <olebole@debian.org>  Fri, 20 Dec 2019 09:49:17 +0100

pytest-astropy-header (0.1.1-2) unstable; urgency=low

  * Add astropy to recommends: this is the recommended usage
  * Fix d/watch to not include pytest-astropy packages

 -- Ole Streicher <olebole@debian.org>  Wed, 13 Nov 2019 08:38:00 +0100

pytest-astropy-header (0.1.1-1) unstable; urgency=low

  * Initial release. (Closes: #943940)

 -- Ole Streicher <olebole@debian.org>  Sun, 03 Nov 2019 15:09:36 +0100
