=== debian/tests/control ===
Test-Command: pytest-3 --pyargs tests/test_display.py
Depends: @, python3-numpy, python3-astropy
