## pytest-astropy-header 0.2.0

=== debian/changelog ===
pytest-astropy-header (0.2.0-1) unstable; urgency=medium

  * New upstream version 0.2.0
  * Remove unneeded test patch
  * Push dh compat to 13. No changes needed
  * Push Standards-Version to 4.6.0. No changes
  * Update build deps

 -- Ole Streicher <olebole@debian.org>  Mon, 03 Jan 2022 09:31:51 +0100
