=== debian/control ===
Source: pytest-astropy-header
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-pytest,
               python3-setuptools,
               python3-setuptools-scm
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/debian-astro-team/pytest-astropy-header
Vcs-Git: https://salsa.debian.org/debian-astro-team/pytest-astropy-header.git
Homepage: https://github.com/astropy/pytest-astropy-header

Package: python3-pytest-astropy-header
Architecture: all
Depends: python3:any,
         ${misc:Depends},
         ${python3:Depends}
Recommends: python3-astropy
Description: Include basic system dependencies in the header of pytest output
 This plugin package provides a way to include information about the
 system, Python installation, and select dependencies in the header of
 the output when running pytest. It can be used with packages that are
 not affiliated with the Astropy project, but is optimized for use
 with astropy-related projects.
