## pytest-astropy-header 0.2.1

=== debian/changelog ===
pytest-astropy-header (0.2.1-2) unstable; urgency=medium

  * Add version.py to d/clean (Closes: #1015071)
  * Push Standards-Version to 4.6.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Sun, 17 Jul 2022 12:10:08 +0200

pytest-astropy-header (0.2.1-1) unstable; urgency=medium

  * New upstream version 0.2.1

 -- Ole Streicher <olebole@debian.org>  Mon, 21 Mar 2022 11:05:19 +0100
