## pytest-astropy-header 0.2.2

=== debian/changelog ===
pytest-astropy-header (0.2.2-2) unstable; urgency=medium

  * 'd/control':
    - Add myself to 'Uploaders'.
    - Update 'Standards-Version' to 4.7.0, no changes required.
    - Add 'Rules-Requires-Root: no'.
  * 'd/copyright': Add 'Files: debian/*' section and add appropriate persons.
  * 'd/watch': Use version 4.

 -- Phil Wyett <philip.wyett@kathenas.org>  Wed, 16 Oct 2024 13:41:00 +0100

pytest-astropy-header (0.2.2-1) unstable; urgency=medium

  * New upstream version 0.2.2

 -- Ole Streicher <olebole@debian.org>  Thu, 08 Sep 2022 10:37:09 +0200
