=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: pytest-astropy-header
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <olebole@debian.org>
+Uploaders: Ole Streicher <olebole@debian.org>,
+           Phil Wyett <philip.wyett@kathenas.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -9,10 +10,11 @@
                python3-pytest,
                python3-setuptools,
                python3-setuptools-scm
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/pytest-astropy-header
 Vcs-Git: https://salsa.debian.org/debian-astro-team/pytest-astropy-header.git
 Homepage: https://github.com/astropy/pytest-astropy-header
+Rules-Requires-Root: no
 
 Package: python3-pytest-astropy-header
 Architecture: all
